body {
    background-color: aquamarine;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 16px;
    padding: 0px;
    margin: 0px;

}

form {
    width: 90%;
    margin: 1% 5% 1% 5%;
    /* box-sizing: border-box; */
}

input {
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    display: block;
}

input#submit, input#reset {
    width: 49%;
    display: inline-block;
}

input#reset {
    float: right;
}

label {
    width: 100%;
    display: block;
    font-weight: 400;
}

h2 {
    display: unset;
}

#back {
    height: 27px;
    float: right;
    /* position: absolute;
    right: 10px;
    top: 10px; */
}

div {
    margin: 5px 10px 5px 0px;
    width: 90%;
    margin: 1% 5% 1% 5%;
}

div#inputdiv {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

input#daynumber, input#yearnumber {
    width: 30%;
    display: inline-block;
}

select, input {
    height: 18px;
    box-sizing:content-box;
    padding: 1px;
    border: 1px solid grey;
}